<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11916" pointId="1183" subPointId="0" userId="2E6C6C1D-512E-4340-853B-D0CB128800C6" date="2024-11-19 11:10:51" timeDiffer="0">
  <longitude>113.396661</longitude>
  <latitude>23.122015</latitude>
  <direction>354.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145182_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address>中国广东省广州市天河区黄埔大道中688号</address>
  <locationDescribe>gdgzthqcbnz</locationDescribe>
  <currentTime>1731985851068</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241119/1731985851068.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>